package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.MgvAllSchema;
import com.qsoft.rs.sincoar.dto.MgvAllSchemaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface MgvAllSchemaMapper {

    MgvAllSchemaMapper INSTANCE = Mappers.getMapper(MgvAllSchemaMapper.class);

    MgvAllSchema getEntidad(MgvAllSchemaDTO mgvAllSchema);

    MgvAllSchemaDTO getDto(MgvAllSchema mgvAllSchema);

}